.profilePicture {
    margin-top: 20px;
  }
  
  .custom-profile-picture {
    width: 200px;
    height: 200px;
    object-fit: cover; 
    border-radius: 50%;
    display: block;
    margin: 0 auto;
  }